BirchProps.homedir=/home/birch/BIRCH
BirchProps.adminUserid=birch
BirchProps.birchURL=file:///home/birch/BIRCH/public_html
BirchProps.adminEmail=frist@cc.umanitoba.ca
BirchProps.platform=linux-x86_64
BirchProps.birchHomeURL=file:///home/birch/BIRCH
BirchProps.minibirch=False
